/**
 * @license Copyright (c) 2003-2023, CKSource Holding sp. z o.o. All rights reserved.
 * For licensing, see https://ckeditor.com/legal/ckeditor-oss-license
 */

if (typeof CKEDITOR_LANGUAGE === null)
	CKEDITOR_LANGUAGE = "en";

CKEDITOR.editorConfig = function (config) {
	config.language = CKEDITOR_LANGUAGE;
	config.skin = 'moono-lisa';
	config.fontSize_sizes = '12/12px;14/14px;16/16px;18/18px;20/20px;22/22px;24/24px;26/26px;28/28px;36/36px;48/48px;72/72px';
	config.image_previewText = ' ';
	config.clipboard_handleImages = false;
	config.removePlugins = 'a11yhelp,scayt,smiley,specialchar,forms,cloudservices,exportpdf,pastefromgdocs,pastefromlibreoffice,pastefromword';
	config.versionCheck = false;
	config.exportPdf_tokenUrl = '/errors/error404';
	config.toolbar = [
		["FontSize"],
		["Bold", "Italic", "Underline", "Strike"],
		["NumberedList", "BulletedList"],
		["Outdent", "Indent"],
		["TextColor", "BGColor"],
		["JustifyLeft", "JustifyCenter", "JustifyRight", "JustifyFull"],
		["Link", "Unlink"],
		["Table", "HorizontalRule"],
		["ShowBlocks"],
		["Maximize"]
	];
};