SET IDENTITY_INSERT [dbo].[Flow_Sort] ON
GO

INSERT INTO [dbo].[Flow_Sort] ([SortId],[SortNo],[SortName]) VALUES (1,1,'Demos')
GO

SET IDENTITY_INSERT [dbo].[Flow_Sort] OFF
GO

SET IDENTITY_INSERT [dbo].[Flow_Form] ON
GO

INSERT INTO [dbo].[Flow_Form] ([FormId], [FormName], [FormModel]) VALUES (1, N'你好世界', N'
<p style="text-align: center; font-size: 26px;">你好世界</p>

<table align="center" border="1" cellpadding="4" cellspacing="0" style="width: 900px;">
	<tbody>
		<tr>
			<td>申请人</td>
			<td><input class="MACRO" datafield="text_username" name="DATA_1" style="" title="申请人" type="text" /></td>
			<td>部门</td>
			<td><input class="MACRO" datafield="text_deptname" name="DATA_2" style="" title="部门" type="text" /></td>
		</tr>
		<tr>
			<td>事项</td>
			<td colspan="3"><textarea name="DATA_3"  rows="3" style="width: 500px;height: 60px;" title="事项"></textarea></td>
		</tr>
		<tr>
			<td>签名</td>
			<td><img class="ESIGN" esign_type="1,0,100" name="DATA_4" src="/web/images/form-esign.svg" title="签名" value="签名" /></td>
			<td>日期</td>
			<td><input class="MACRO" datafield="text_date" datetime_picker="Date" name="DATA_5" style="" title="签名日期" type="text" /></td>
		</tr>
	</tbody>
</table>
 

<table align="center" border="1" cellpadding="4" cellspacing="0" style="width: 900px;">
	<tbody>
		<tr>
			<td>经理</td>
			<td><input class="MACRO" datafield="text_username" name="DATA_6" style="" title="经理人" type="text" /></td>
			<td>部门</td>
			<td><input class="MACRO" datafield="text_deptname" name="DATA_7" style="" title="经理部门" type="text" /></td>
		</tr>
		<tr>
			<td>回复</td>
			<td colspan="3"><textarea name="DATA_8"  rows="3" style="width: 500px;height: 60px;" title="经理回复"></textarea></td>
		</tr>
		<tr>
			<td>签名</td>
			<td><img class="ESIGN" esign_type="1,0,100" name="DATA_9" src="/web/images/form-esign.svg" title="经理人签名" value="经理人签名" /></td>
			<td>日期</td>
			<td><input class="MACRO" datafield="text_date" datetime_picker="Date" name="DATA_10" style="" title="经理签名日期" type="text" /></td>
		</tr>
	</tbody>
</table>
')
GO


INSERT INTO [dbo].[Flow_Form] ([FormId], [FormName], [FormModel]) VALUES (2, N' 表单控件（演示）', N'
<p style="text-align: center; font-size: 26px;">表单控件（演示）</p>

<table align="center" border="1" cellpadding="4" cellspacing="0" style="width: 100%;">
	<colgroup class="ck-tableresize-colgroup">
		<col style="width: 224px;" />
		<col style="width: 224px;" />
		<col style="width: 224px;" />
		<col style="width: auto;" />
	</colgroup>
	<tbody>
		<tr>
			<td>单行输入框</td>
			<td colspan="3"><input name="DATA_1" numeric_format="" picker_format="" style="text-align:left;width:400px;" title="单行输入框" type="text" value="" /></td>
		</tr>
		<tr>
			<td>多行输入框</td>
			<td colspan="3"><textarea name="DATA_2" style="width: 400px;height: 60px;" title="多行输入框"></textarea></td>
		</tr>
		<tr>
			<td>富文本</td>
			<td colspan="3"><img border="0" class="RICHTEXT" name="DATA_3" richtext_style="height: 300px;" src="/web/images/form-richtext.svg" title="富文本" /></td>
		</tr>
		<tr>
			<td>下拉菜单</td>
			<td colspan="3"><select name="DATA_4" title="下拉菜单"><option selected="selected" value=""></option><option value="同意">同意</option><option value="不同意">不同意</option></select></td>
		</tr>
		<tr>
			<td>单选框</td>
			<td colspan="3"><img class="RADIO" name="DATA_5" radio_check="" radio_field="红`黄`蓝`绿`" src="/web/images/form-radio.svg" title="单选框" /></td>
		</tr>
		<tr>
			<td>复选框</td>
			<td colspan="3"><input name="DATA_6" title="上海" type="checkbox" /> 上海     <input name="DATA_7" title="深圳" type="checkbox" /> 深圳</td>
		</tr>
		<tr>
			<td>列表控件</td>
			<td colspan="3"><img alt="" border="0" class="LIST_VIEW" lv_cal="```[2]*[3]`" lv_coltype="text`text`text`text`" lv_colvalue="````" lv_size="10`10`10`10`" lv_sum="0`0`0`1`" lv_title="名称`单价`数量`合计`" name="DATA_8" numeric_format="C" src="/web/images/form-listview.svg" title="列表控件1" /></td>
		</tr>
		<tr>
			<td>计算控件</td>
			<td colspan="3"><input name="DATA_9" numeric_format="" picker_format="" style="text-align:left;" title="数值1" type="text" value="" />+<input name="DATA_10" numeric_format="" picker_format="" style="text-align:left;" title="数值2" type="text" value="" />=<input class="CALC" name="DATA_11" prec="2" style="" title="数值3" type="text" value="[数值1]+[数值2]" /></td>
		</tr>
		<tr>
			<td>部门人员控件</td>
			<td><textarea name="DATA_12" style="" title="部门人员控件（部门）"></textarea><img alt="" border="0" class="USER" src="/web/images/form-account-slt.svg" style="cursor: pointer;" title="部门人员控件：部门人员控件（部门）" type="1" value="部门人员控件（部门）" /></td>
			<td colspan="2" rowspan="1"><textarea name="DATA_13" title="部门人员控件（人员）"></textarea><img alt="" border="0" class="USER" src="/web/images/form-account-slt.svg" style="cursor: pointer;" title="部门人员控件：部门人员控件（人员）" type="0" value="部门人员控件（人员）" /></td>
		</tr>
		<tr>
			<td>手写</td>
			<td colspan="3"><img class="ESIGN" esign_type="1,0,100" name="DATA_14" src="/web/images/form-esign.svg" title="手写" value="手写" /></td>
		</tr>
		<tr>
			<td>印章</td>
			<td colspan="3"><img class="ESIGN" esign_type="0,1,100" name="DATA_15" src="/web/images/form-esign.svg" title="印章" value="印章" /></td>
		</tr>
	</tbody>
</table>
 

<div style="page-break-after: always"><span style="display: none;"> </span></div>

<div style="text-align: center; font-size: 26px;">宏控件（单行输入框）</div>

<table align="center" border="1" cellpadding="4" cellspacing="0" style="width: 100%;">
	<tbody>
		<tr>
			<td>年</td>
			<td><input class="MACRO" datafield="text_year" name="DATA_16" style="width: 100px;" title="年" type="text" /></td>
			<td>星期几</td>
			<td><input class="MACRO" datafield="text_week" name="DATA_17" style="" title="星期几" type="text" /></td>
		</tr>
		<tr>
			<td>月</td>
			<td><input class="MACRO" datafield="text_month" name="DATA_18" style="width: 100px;" title="月" type="text" /></td>
			<td>当前时间（短时间）</td>
			<td><input class="MACRO" datafield="text_short_time" name="DATA_19" style="" title="当前时间（短时间）" type="text" /></td>
		</tr>
		<tr>
			<td>日</td>
			<td><input class="MACRO" datafield="text_day" name="DATA_20" style="" title="日" type="text" /></td>
			<td>当前时间（长时间）</td>
			<td><input class="MACRO" datafield="text_long_time" name="DATA_21" style="" title="当前时间（长时间）" type="text" /></td>
		</tr>
		<tr>
			<td>当前日期</td>
			<td><input class="MACRO" datafield="text_date" datetime_picker="Date" name="DATA_22" style="" title="当前日期" type="text" /></td>
			<td></td>
			<td></td>
		</tr>
		<tr>
			<td>当前日期+时间（短时间）</td>
			<td colspan="3"><input class="MACRO" datafield="text_date_time" datetime_picker="DateTimeShort" name="DATA_23" style="width: 200px;" title="当前日期+时间（短时间）" type="text" /></td>
		</tr>
		<tr>
			<td>当前日期+时间（长时间）</td>
			<td colspan="3"><input class="MACRO" datafield="text_date_long_time" datetime_picker="DateTimeLong" name="DATA_24" style="width: 200px;" title="当前日期+时间（长时间）" type="text" /></td>
		</tr>
		<tr>
			<td>常规日期+时间（短时间）</td>
			<td colspan="3"><input class="MACRO" datafield="text_general_date_short_time" name="DATA_25" style="width: 200px;" title="常规日期+时间（短时间）" type="text" /></td>
		</tr>
		<tr>
			<td>常规日期+时间（长时间）</td>
			<td colspan="3"><input class="MACRO" datafield="text_general_date_long_time" name="DATA_26" style="width: 200px;" title="常规日期+时间（长时间）" type="text" /></td>
		</tr>
		<tr>
			<td>当前用户ID</td>
			<td colspan="3"><input class="MACRO" datafield="text_userid" name="DATA_27" style="" title="当前用户ID" type="text" /></td>
		</tr>
		<tr>
			<td>当前用户姓名</td>
			<td colspan="3"><input class="MACRO" datafield="text_username" name="DATA_28" style="width: 200px;" title="当前用户姓名" type="text" /></td>
		</tr>
		<tr>
			<td>当前用户职位</td>
			<td colspan="3"><input class="MACRO" datafield="text_position" name="DATA_29" style="" title="当前用户职位" type="text" /></td>
		</tr>
		<tr>
			<td>当前用户部门</td>
			<td colspan="3"><input class="MACRO" datafield="text_deptname" name="DATA_30" style="width: 200px;" title="当前用户部门" type="text" /></td>
		</tr>
		<tr>
			<td>工作流名称</td>
			<td colspan="3"><input class="MACRO" datafield="text_workflow_name" name="DATA_31" style="width: 400px;" title="工作流名称" type="text" /></td>
		</tr>
		<tr>
			<td>表单名称</td>
			<td colspan="3"><input class="MACRO" datafield="text_form_name" name="DATA_32" style="width: 400px;" title="表单名称" type="text" /></td>
		</tr>
		<tr>
			<td>流程开始日期</td>
			<td colspan="3"><input class="MACRO" datafield="text_process_start_date" name="DATA_33" style="" title="流程开始日期" type="text" /></td>
		</tr>
		<tr>
			<td>流程开始日期+时间</td>
			<td colspan="3"><input class="MACRO" datafield="text_process_start_datetime" name="DATA_34" style="" title="流程开始日期+时间" type="text" /></td>
		</tr>
		<tr>
			<td>流水号</td>
			<td colspan="3"><input class="MACRO" datafield="text_workflow_id" name="DATA_35" style="" title="流水号" type="text" /></td>
		</tr>
		<tr>
			<td>编号计数器</td>
			<td colspan="3"><input class="MACRO" datafield="text_process_counter" name="DATA_36" style="" title="编号计数器" type="text" /></td>
		</tr>
		<tr>
			<td>经办人IP地址</td>
			<td colspan="3"><input class="MACRO" datafield="text_ip" name="DATA_37" style="" title="经办人IP地址" type="text" /></td>
		</tr>
		<tr>
			<td>部门主管（本部门）</td>
			<td colspan="3"><input class="MACRO" datafield="text_manager" name="DATA_38" style="" title="部门主管（本部门）" type="text" /></td>
		</tr>
		<tr>
			<td>部门主管（上级部门）</td>
			<td colspan="3"><input class="MACRO" datafield="text_leader" name="DATA_39" style="" title="部门主管（上级部门）" type="text" /></td>
		</tr>
		<tr>
			<td>二维码</td>
			<td colspan="3"><input class="MACRO" datafield="text_qrcode" datasrc="3" name="DATA_40" style="width: 400px;" title="二维码" type="text" /></td>
		</tr>
		<tr>
			<td>条形码</td>
			<td colspan="3"><input class="MACRO" datafield="text_barcode" name="DATA_41" style="width: 400px;" title="条形码" type="text" /></td>
		</tr>
	</tbody>
</table>
   

<div style="text-align: center; font-size: 26px;">宏控件（下拉菜单）</div>

<table align="center" border="1" cellpadding="4" cellspacing="0" style="width: 100%;">
	<tbody>
		<tr>
			<td>部门列表</td>
			<td><select class="MACRO" datafield="list_dept" name="DATA_42" style="" title="部门列表"></select></td>
			<td>人员列表</td>
			<td><select class="MACRO" datafield="list_user" name="DATA_43" style="" title="人员列表"></select></td>
		</tr>
	</tbody>
</table>

<div style="text-align: center; font-size: 26px;">宏标记</div>

<table align="center" border="1" cellpadding="4" cellspacing="0" style="width: 100%;">
	<tbody>
		<tr>
			<td>流水号</td>
			<td>[MACRO_WORKFLOW_ID]</td>
			<td>工作流二维码</td>
			<td>[MACRO_WORKFLOW_QR_CODE]</td>
		</tr>
		<tr>
			<td>工作流名称</td>
			<td>[MACRO_WORKFLOW_NAME]</td>
			<td>开始时间</td>
			<td>[MACRO_WORKFLOW_START_TIME]</td>
		</tr>
		<tr>
			<td>编号计数器</td>
			<td>[MACRO_PROCESS_COUNTER]</td>
			<td>表单名称</td>
			<td>[MACRO_FORM_NAME]</td>
		</tr>
	</tbody>
</table>
')
GO

INSERT INTO [dbo].[Flow_Form] ([FormId], [FormName], [FormModel]) VALUES (3, N'报销申请单', N'
<p style="text-align: center; font-size: 26px;">报销申请单</p>

<table align="center" border="1" cellpadding="4" cellspacing="0" style="width: 900px;">
	<tbody>
		<tr>
			<td align="right">填表日期：<input class="MACRO" datafield="text_date" datetime_picker="Date" name="DATA_1" style="width: 200px;" title="填表日期" type="text" /></td>
		</tr>
	</tbody>
</table>

<table align="center" border="1" cellpadding="4" cellspacing="0" style="width: 900px;">
	<tbody>
		<tr>
			<td>申请人</td>
			<td><input class="MACRO" datafield="text_username" name="DATA_2" style="width: 200px;" title="申请人" type="text" /></td>
			<td nowrap="nowrap">申请日期</td>
			<td nowrap="nowrap"><input class="MACRO" datafield="text_date" datetime_picker="Date" name="DATA_3" style="width: 200px;" title="申请日期" type="text" /></td>
		</tr>
		<tr>
			<td>部门</td>
			<td><input class="MACRO" datafield="text_deptname" name="DATA_4" style="width: 200px;" title="部门" type="text" /></td>
			<td nowrap="nowrap">金额（元）</td>
			<td nowrap="nowrap"><input align="" datetime_format="" datetime_picker="" name="DATA_5" numeric_format="C" picker_format="" style="width:200px;" title="金额" type="text" /></td>
		</tr>
		<tr>
			<td>报销明细</td>
			<td colspan="3"><img border="0" class="LIST_VIEW" lv_cal="```[2]*[3]``" lv_coltype="text`text`text`text`text`" lv_colvalue="`````" lv_size="20`6`6`8`10`" lv_sum="0`0`0`1`0`" lv_title="项目`数量`单价`总价`备注`" name="DATA_6" numeric_format="" src="/web/images/form-listview.svg" title="报销明细" /></td>
		</tr>
		<tr>
			<td>详细说明</td>
			<td colspan="3"><textarea cols="60" name="DATA_7" rows="5" style="" title="详细说明"></textarea></td>
		</tr>
		<tr>
			<td>部门经理审批</td>
			<td colspan="3"><select name="DATA_8" title="部门经理审批结果"><option selected="selected" value=""></option><option value="同意">同意</option><option value="不同意">不同意</option></select><br />
			<textarea cols="60" name="DATA_9" rows="5" style="" title="部门经理意见"></textarea><br />
			<input class="MACRO" datafield="text_username" name="DATA_10" style="width: 150px;" title="部门经理签字" type="text" /> <input class="MACRO" datafield="text_date" datetime_picker="Date" name="DATA_11" style="width: 150px;" title="部门经理签字日期" type="text" /></td>
		</tr>
		<tr>
			<td nowrap="nowrap">财务部审批</td>
			<td colspan="3"><select name="DATA_12" title="财务部审批结果"><option selected="selected" value=""></option><option value="同意">同意</option><option value="不同意">不同意</option></select><br />
			<textarea cols="60" name="DATA_13" rows="5" style="" title="财务部意见"></textarea><br />
			<input class="MACRO" datafield="text_username" name="DATA_14" style="width: 150px;" title="财务部签字" type="text" /> <input class="MACRO" datafield="text_date" datetime_picker="Date" name="DATA_15" style="width: 150px;" title="财务部签字日期" type="text" /></td>
		</tr>
		<tr>
			<td nowrap="nowrap">总经理审批</td>
			<td colspan="3"><select name="DATA_16" title="总经理审批结果"><option selected="selected" value=""></option><option value="同意">同意</option><option value="不同意">不同意</option></select><br />
			<textarea cols="60" name="DATA_17" rows="5" style="" title="总经理意见"></textarea><br />
			<input class="MACRO" datafield="text_username" name="DATA_18" style="width: 150px;" title="总经理签字" type="text" /> <input class="MACRO" datafield="text_date" datetime_picker="Date" name="DATA_19" style="width: 150px;" title="总经理签字日期" type="text" /></td>
		</tr>
	</tbody>
</table>
')
GO

SET IDENTITY_INSERT [dbo].[Flow_Form] OFF
GO

SET IDENTITY_INSERT [dbo].[Flow_Type] ON
GO

INSERT INTO [dbo].[Flow_Type] ([FlowId],[FlowSort],[FlowNo],[FlowName],[FlowType],[FormId],[RuleOther],[FlowDoc],[NewUser],[NewDept],[ManageUser],[QueryUser],[AutoName],[AutoCounter],[AutoLen],[AutoEdit],[TitleItem],[QueryItem],[DocxSplitPrint],[PdfSplitPrint],[PrintTemplate])
	VALUES (1,1,1,'你好世界',2,1,2,1,NULL,'ALL_DEPT',',admin,',NULL,NULL,0,0,0,NULL,NULL,1,1,'Signature,Attach,Comment,Diagram')
GO

INSERT INTO [dbo].[Flow_Type] ([FlowId],[FlowSort],[FlowNo],[FlowName],[FlowType],[FormId],[RuleOther],[FlowDoc],[NewUser],[NewDept],[ManageUser],[QueryUser],[AutoName],[AutoCounter],[AutoLen],[AutoEdit],[TitleItem],[QueryItem],[DocxSplitPrint],[PdfSplitPrint],[PrintTemplate])
	VALUES (2,1,2,'表单控件（演示）',3,2,2,1,NULL,'ALL_DEPT',',admin,',NULL,NULL,0,0,0,NULL,NULL,1,1,'Signature,Attach,Comment,Diagram')
GO

INSERT INTO [dbo].[Flow_Type] ([FlowId],[FlowSort],[FlowNo],[FlowName],[FlowType],[FormId],[RuleOther],[FlowDoc],[NewUser],[NewDept],[ManageUser],[QueryUser],[AutoName],[AutoCounter],[AutoLen],[AutoEdit],[TitleItem],[QueryItem],[DocxSplitPrint],[PdfSplitPrint],[PrintTemplate])
	VALUES (3,1,3,'费用报销',1,3,2,1,NULL,'ALL_DEPT',',admin,',NULL,NULL,0,0,0,NULL,NULL,1,1,'Signature,Attach,Comment,Diagram')
GO


SET IDENTITY_INSERT [dbo].[Flow_Type] OFF
GO

SET IDENTITY_INSERT [dbo].[Flow_Process] ON
GO

INSERT INTO [dbo].[Flow_Process] ([ProcessId],[FlowId],[PrcsId],[PrcsName],[PrcsGuid],[FormsTitle],[FormsVerifyType],[FormsBeginUser],[FormsRandom],[FormsPassword],[FormsAttach],[FormsEmail],[PrcsItem],[HiddenItem],[PrcsUser],[PrcsDept],[PrcsTo],[SetLeft],[SetTop],[AutoItem],[ConditionIn],[ConditionOut],[ConditionInFormula],[ConditionOutFormula],[ConditionDesc],[Comment],[TurnPriv],[UserFilter],[AutoType],[UserLock],[TopDefault],[AutoUserOp],[AutoUser],[AllowBack],[AttachPriv])
	VALUES (1,3,1,'提交申请','F41E0D61-EC31-45D6-8088-CC051A3B538A',NULL,NULL,NULL,NULL,NULL,0,NULL,'[填表日期],[申请人],[申请日期],[部门],[金额],[报销明细],[详细说明],',NULL,NULL,'ALL_DEPT',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,1,0,0,0,0,NULL,NULL,0,'new,del,')
GO

INSERT INTO [dbo].[Flow_Process] ([ProcessId],[FlowId],[PrcsId],[PrcsName],[PrcsGuid],[FormsTitle],[FormsVerifyType],[FormsBeginUser],[FormsRandom],[FormsPassword],[FormsAttach],[FormsEmail],[PrcsItem],[HiddenItem],[PrcsUser],[PrcsDept],[PrcsTo],[SetLeft],[SetTop],[AutoItem],[ConditionIn],[ConditionOut],[ConditionInFormula],[ConditionOutFormula],[ConditionDesc],[Comment],[TurnPriv],[UserFilter],[AutoType],[UserLock],[TopDefault],[AutoUserOp],[AutoUser],[AllowBack],[AttachPriv])
	VALUES (2,3,2,'部门经理审批','07244105-E4BD-4F31-8A95-0CD4C762C2B8',NULL,NULL,NULL,NULL,NULL,0,NULL,'[部门经理审批结果],[部门经理意见],[部门经理签字],[部门经理签字日期],',NULL,NULL,'ALL_DEPT','3,1',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,1,0,0,0,0,NULL,NULL,0,'new,del,')
GO

INSERT INTO [dbo].[Flow_Process] ([ProcessId],[FlowId],[PrcsId],[PrcsName],[PrcsGuid],[FormsTitle],[FormsVerifyType],[FormsBeginUser],[FormsRandom],[FormsPassword],[FormsAttach],[FormsEmail],[PrcsItem],[HiddenItem],[PrcsUser],[PrcsDept],[PrcsTo],[SetLeft],[SetTop],[AutoItem],[ConditionIn],[ConditionOut],[ConditionInFormula],[ConditionOutFormula],[ConditionDesc],[Comment],[TurnPriv],[UserFilter],[AutoType],[UserLock],[TopDefault],[AutoUserOp],[AutoUser],[AllowBack],[AttachPriv])
	VALUES (3,3,3,'财务经理审批','F2F9ED5E-A0F9-4180-B375-20338A574E25',NULL,NULL,NULL,NULL,NULL,0,NULL,'[财务部审批结果],[财务部意见],[财务部签字],[财务部签字日期],',NULL,NULL,'ALL_DEPT','4,2',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,1,0,0,0,0,NULL,NULL,0,'new,del,')
GO

INSERT INTO [dbo].[Flow_Process] ([ProcessId],[FlowId],[PrcsId],[PrcsName],[PrcsGuid],[FormsTitle],[FormsVerifyType],[FormsBeginUser],[FormsRandom],[FormsPassword],[FormsAttach],[FormsEmail],[PrcsItem],[HiddenItem],[PrcsUser],[PrcsDept],[PrcsTo],[SetLeft],[SetTop],[AutoItem],[ConditionIn],[ConditionOut],[ConditionInFormula],[ConditionOutFormula],[ConditionDesc],[Comment],[TurnPriv],[UserFilter],[AutoType],[UserLock],[TopDefault],[AutoUserOp],[AutoUser],[AllowBack],[AttachPriv])
	VALUES (4,3,4,'总经理审批','2F140456-DFEE-4132-990F-2095D846497F',NULL,NULL,NULL,NULL,NULL,0,NULL,'[总经理审批结果],[总经理意见],[总经理签字],[总经理签字日期],',NULL,NULL,'ALL_DEPT','5,3',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,1,0,0,0,0,NULL,NULL,0,'new,del,')
GO

INSERT INTO [dbo].[Flow_Process] ([ProcessId],[FlowId],[PrcsId],[PrcsName],[PrcsGuid],[FormsTitle],[FormsVerifyType],[FormsBeginUser],[FormsRandom],[FormsPassword],[FormsAttach],[FormsEmail],[PrcsItem],[HiddenItem],[PrcsUser],[PrcsDept],[PrcsTo],[SetLeft],[SetTop],[AutoItem],[ConditionIn],[ConditionOut],[ConditionInFormula],[ConditionOutFormula],[ConditionDesc],[Comment],[TurnPriv],[UserFilter],[AutoType],[UserLock],[TopDefault],[AutoUserOp],[AutoUser],[AllowBack],[AttachPriv])
	VALUES (5,3,5,'申请人查看','30B60BC9-44F4-4895-A52A-0E714B600BBE',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'ALL_DEPT',NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,1,0,0,1,0,NULL,NULL,0,'new,del,')
GO

SET IDENTITY_INSERT [dbo].[Flow_Process] OFF
GO