/**
 * @license Copyright (c) 2003-2023, CKSource Holding sp. z o.o. All rights reserved.
 * For licensing, see https://ckeditor.com/legal/ckeditor-oss-license
 */

if (typeof CKEDITOR_LANGUAGE === null)
	CKEDITOR_LANGUAGE = "en";

CKEDITOR.editorConfig = function (config) {
	config.toolbarCanCollapse = false;
	config.resize_enabled = false;
	config.autoParagraph = false;
	config.enterMode = CKEDITOR.ENTER_BR;
	config.fillEmptyBlocks = false;
	config.tabSpaces = 4;
	config.allowedContent = true;
	config.basicEntities = false;
	config.pasteFromWordPromptCleanup = true;
	config.pasteFromWordRemoveStyles = true;
	config.language = CKEDITOR_LANGUAGE;
	config.skin = 'moono-lisa';
	config.extraPlugins = 'iframedialog,tableresize,exportword';
	config.templates_files = ['/web/form/editor/plugins/templates/templates/default.js'];
	config.fontSize_sizes = '12/12px;14/14px;16/16px;18/18px;20/20px;22/22px;24/24px;26/26px;28/28px;36/36px;48/48px;72/72px';
	config.image_previewText = ' ';
	config.font_defaultLabel = 'Noto Serif CJK SC,Noto Sans CJK SC,Noto Serif';
	config.removePlugins = 'a11yhelp,scayt,smiley,specialchar,forms,cloudservices,importword,exportpdf,pastefromgdocs,pastefromlibreoffice,pastefromword,Image';
	config.versionCheck = false;
	config.exportPdf_tokenUrl = '/errors/error404';
	config.clipboard_handleImages = false;
	config.imageUploadUrl = '';
	config.filebrowserImageUploadUrl = '';
	config.toolbar = [
		["Source"],
		["Cut", "Copy"],
		["Find", "RemoveFormat"],
		["Format", "FontSize"],
		["Bold", "Italic", "Underline", "Strike"],
		["NumberedList", "BulletedList"],
		["Outdent", "Indent"],
		["TextColor", "BGColor"],
		["JustifyLeft", "JustifyCenter", "JustifyRight", "JustifyFull"],
		["Link", "Unlink"],
		["PageBreak"],
		["Table", "HorizontalRule"],
		["ShowBlocks"],
		["Templates"],
		["exportword"],
		["Maximize"]
	];
};