function checkIsInt(str) {
    if (str == "")
        return true;

    var exp = /^\d+$/;
    if (str.match(exp) == null)
        return false
    else
        return true;
}

function checkIsFloat(str) {
    if (typeof str != "string") return false;
    return !isNaN(str) && !isNaN(parseFloat(str));
}

function checkIsDate(dataString) {
    if (dataString == null)
        return true;

    if (dataString == "")
        return true;

    var result = false;
    jQuery.ajax({
        type: 'post',
        async: false,
        url: "/init/check?handler=Date",
        headers: {
            RequestVerificationToken: $('input:hidden[name="__RequestVerificationToken"]').val()
        },
        data: { 'date_string': dataString, 'format': "date" },
        success: function (data) {
            result = data.trim() == 'true';
        }
    });
    return result;
}

function checkIsDateTime(dataString) {
    if (dataString == null)
        return true;

    if (dataString == "")
        return true;

    var result = false;
    jQuery.ajax({
        type: 'post',
        async: false,
        url: "/init/check?handler=Date",
        headers: {
            RequestVerificationToken: $('input:hidden[name="__RequestVerificationToken"]').val()
        },
        data: { 'date_string': dataString, 'format': "datetime" },
        success: function (data) {
            result = data.trim() == 'true';
        }
    });
    return result;
}

function checkIsEmail(emailString) {
    if (emailString == null)
        return false;

    if (emailString == "")
        return false;

    var result = false;
    jQuery.ajax({
        type: 'post',
        async: false,
        url: "/init/check?handler=Email",
        headers: {
            RequestVerificationToken: $('input:hidden[name="__RequestVerificationToken"]').val()
        },
        data: { 'email_string': emailString },
        success: function (data) {
            result = data.trim() == 'true';
        }
    });
    return result;
}

function deptSingle(toId, toName) {
    var url = "/init/select/dept_single/" + toId + "/" + toName;
    var mwidth = 1000;
    var mheight = 700;
    var loc_x = parseInt((document.body.clientWidth - mwidth) / 2);
    if (top.location != self.location) {
        loc_x = parseInt((window.parent.document.body.clientWidth - mwidth) / 2);
    }
    window.open(url, "deptSingle", "left=" + loc_x + "px,top=20px,width=" + mwidth + "px,height=" + mheight + "px,resizable=yes,scrollbars=yes,status=0");
}

function deptSelect(toId, toName) {
    var url = "/init/select/dept_select/" + toId + "/" + toName;
    var mwidth = 1000;
    var mheight = 700;
    var loc_x = parseInt((document.body.clientWidth - mwidth) / 2);
    if (top.location != self.location) {
        loc_x = parseInt((window.parent.document.body.clientWidth - mwidth) / 2);
    }
    window.open(url, "deptSelect", "left=" + loc_x + "px,top=20px,width=" + mwidth + "px,height=" + mheight + "px,resizable=yes,scrollbars=yes,status=0");
}

function deptSelect2(toId, toName) {
    var url = "/init/select/dept_select/" + toId + "/" + toName + "/false";
    var mwidth = 1000;
    var mheight = 700;
    var loc_x = parseInt((document.body.clientWidth - mwidth) / 2);
    if (top.location != self.location) {
        loc_x = parseInt((window.parent.document.body.clientWidth - mwidth) / 2);
    }
    window.open(url, "deptSelect", "left=" + loc_x + "px,top=20px,width=" + mwidth + "px,height=" + mheight + "px,resizable=yes,scrollbars=yes,status=0");
}

function userSelect(toId, toName) {
    var url = "/init/select/user_select/" + toId + "/" + toName;
    var mwidth = 1000;
    var mheight = 700;
    var loc_x = parseInt((document.body.clientWidth - mwidth) / 2);
    if (top.location != self.location) {
        loc_x = parseInt((window.parent.document.body.clientWidth - mwidth) / 2);
    }
    window.open(url, "userSelect", "left=" + loc_x + "px,top=20px,width=" + mwidth + "px,height=" + mheight + "px,resizable=yes,scrollbars=yes,status=0");
}

function userSingle(toId, toName) {
    var url = "/init/select/user_single/" + toId + "/" + toName;
    var mwidth = 1000;
    var mheight = 700;
    var loc_x = parseInt((document.body.clientWidth - mwidth) / 2);
    if (top.location != self.location) {
        loc_x = parseInt((window.parent.document.body.clientWidth - mwidth) / 2);
    }
    window.open(url, "userSingle", "left=" + loc_x + "px,top=20px,width=" + mwidth + "px,height=" + mheight + "px,resizable=yes,scrollbars=yes,status=0");
}

function clearDouble(toId, toName) {
    document.getElementById(toId).value = "";
    document.getElementById(toName).value = "";
}